/* COMPO THEMATIQUE (surcharge inté) */
.thematic-summary .col-txt ul li {margin-bottom: 15px;}
.composition-thematique #nav-top {background-color: #9dd34f;}

.composition-thematique .phrase_visit_site p {text-align: center;font-size: 1.07143rem;}
.composition-thematique .phrase_visit_site p a {color: #95ea75;text-decoration: underline;}

.list-pagination .ui_bootstrap_pagi.pagination {
	margin: 0;
	display: block;
	border-radius: 0;
}

.rubric-pro-wp .col-right .medical-report {
	position: relative;
	display: block;
	height: auto;
	width: 100%;
	padding: 0;
	text-align: center;
	color: #fff !important;
	 background: none;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.list-results .item a {color: #323586;
font-size: 15px;
line-height: 1.3em;
margin-top: 5px;}
.list-results .item a:hover {text-decoration: underline;}
